»RSS Benchmark sajt

      Prikazani rezultati od 1 do 4 od ukupno 4

      Tema: Bluetooth kompatibilnost

      1. #1
        Member Avatar korisnika Sarmica
        Na forumu od
        Dec 2006
        Lokacija
        Sremska Mitrovica
        Poruka
        407

        Bluetooth kompatibilnost

        Da li su bluetooth 4.0 i 2.1 kompatibilni?
        Hocu da povezem ps4 kontroler sa racunarom.
        Adapter za racunar koristi 4.0 standard, a kontroler 2.1.
        Da li ce to raditi?

      2. #2
        Member Avatar korisnika gadafi
        Na forumu od
        Sep 2005
        Lokacija
        Niš
        Poruka
        3.283
      3. Moja mašina
        • CPU: i5 9600K, Noctua NH-U12P
        • MoBo: Gigabyte Z390 Gaming SLI
        • RAM: Kingston HyperX DDR4-2400 2x16 GB
        • VGA: Nvidia Quadro P2000
        • MON: Dell U2412M
        • HDD: Crucial MX100 256GB, WD 1TB RE4 + 1.5TB Green + 3TB SE
        • OPT: LG HL-DT-ST BH16NS40
        • Case: Cooler Master HAF-X, Seasonic Focus Gold 550FX
        • SND: OnBoard, Microlab FC 360
        • OS: Windows 10
        • LAP: Lenovo Ideapad 700-17isk
        • TV: LG 42LW4500, 49UH8507
        • INET: Kablovska
        • Ostalo: HP Deskjet 5150, Kyocera FS-1920, Canon CS-4400F
      4. Adapter gotovo sigurno podržava i niže standarde, tako da bi trebalo da radi.
        x1gor: Boot Loader nije program, vec vrsta programa ...

      5. #3
        Newcomers
        Na forumu od
        Oct 2007
        Lokacija
        Novi Beograd
        Poruka
        195
      6. Moja mašina
        • CPU: AMD FX 6300
        • MoBo: GIGABYTE GA-970A-DS3P
        • RAM: Kingston 16GB DDR3
        • VGA: Asus Strix RX 470
        • MON: Acer 22"
        • HDD: WD Blue 1TB
        • OPT: DVD\RW
        • Case: Raidmax Vortex V3
        • OS: Win7 64bit
        • TV: Acer 22"
      7. Svi bluetooth uredjaji imaju backward compatibility bez brige

      8. #4
        Newcomers
        Na forumu od
        Feb 2018
        Poruka
        1.240
        za scp toolkit (za koji ti predpostavljam treba) bolje što kasniji,a svakako ispod 2.1 ti ne bi radili analozi...standardni csr 4.0 od 500 din radi sjajno i za ds3 i za ds4 (godinama lično koristim).

      Bookmarks

      Dozvoljeni tagovi

      • Ne možete pokrenuti nove teme
      • Ne možete odgovoriti u temi
      • Ne možete okačiti atačmente
      • Ne možete izmeniti svoje poruke
      •